/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

 @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.container-block, #footer.container-block {
    background-color: #fff;
}

.navbar-default {
    border-top: 3px solid #ffffff;
    border-bottom: 3px solid #ffffff;
    background-color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#footer {
    margin-bottom: 20px;
    padding-top: 16px;
    font-size: 10px;
    color: #9a9a9a;
    line-height: 0.9;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.1;
    padding-bottom: 5px;
    margin-bottom: 30px;
    font-family: Roboto, Arial;
    color: #6a8f13;
    font-weight: 300;
}

body {
    font-family: Roboto, Arial;
    font-size: 13px;
    line-height: 1.42857143;
    color: #313131;
    font-weight: 300;
}


